Subject: Re: TS4041

From: RB Furnishings Customer Service <[email-masked]>
Date: Mon, 1 Feb 2021 11:56:53 +0000

Hi Adele,

I will the changes here for you.

Many thanks
Catherine
________________________________
From: Adele Jones <[email-masked]>
Sent: 01 February 2021 11:49 AM
To: RB Furnishings Customer Service <[email-masked]>
Subject: Re: TS4041

Hi Catherine,
Can we go with that then please, do you need me to do anything, paperwork etc? Or are you able to change for me your end.
Thanks,
Adele.

On Mon, 2021-02-01 at 11:44 +0000, RB Furnishings Customer Service wrote:
Hi Adele,

Express is looking at 7 working days exc Fridays.

thanks
Catherine
________________________________
From: Adele Jones <[email-masked]>
Sent: 01 February 2021 11:17 AM
To: RB Furnishings Customer Service <[email-masked]>
Subject: Re: TS4041

Hi Catherine,
Thanks for that, customer is asking how long will they take to turn around?
Many thanks,
Adele.

On Mon, 2021-02-01 at 11:02 +0000, RB Furnishings Customer Service wrote:
Hi Adele,

We have enough if she wants to change it, I've reserved it on res 51 so let me know what she wants to do.

I have chased the voile with Janice as it came back as a return. I will update you on that one shortly.

Many thanks
Catherine
________________________________
From: Adele Jones <[email-masked]>
Sent: 01 February 2021 10:20 AM
To: RB Furnishings Customer Service <[email-masked]>
Subject: Re: TS4041

Morning,
Our customer has come back to us and asked if they were to change the curtains they had ordered in the Kalina fabric to the Noa Natural would you have enough fabric in stock to turn these around asap for them? The curtains are for a rental and they have tennants going in to the house this week.
Also Job number TS3486 Smith, do you have a despatch date for the replacement voile?
Thanks,
Adele.

On Fri, 2021-01-29 at 12:02 +0000, RB Furnishings Customer Service wrote:
No problem, they will leave Monday.

Many thanks
Catherine
________________________________
From: Adele Jones <[email-masked]>
Sent: 29 January 2021 11:22 AM
To: RB Furnishings Customer Service <[email-masked]>
Subject: Re: TS4041

Hi, Please send the ones that are ready,
Thanks.

On Fri, 2021-01-29 at 11:16 +0000, RB Furnishings Customer Service wrote:
Hi Adele,

Aww glad you are back, hope your well?

We are all ok, plodding on as usual haha

estimated despatch is only 01.03.21 as the Kalina grey fabric is only due in 19.02.21. The Noa curtains are ready if you want them splitting and sending?

Many thanks
Catherine
________________________________
From: Adele Jones <[email-masked]>
Sent: 29 January 2021 10:04 AM
To: RB Furnishings Customer Service <[email-masked]>
Subject: TS4041

Hi,
I'm back [:-D]  ! Hope you lot are ok and all staying safe.
Do you have a depatch date please for the TS4041 Singer job for me please?
Many thanks,
Adele.